Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2005:127-1: mozilla-thunderbird


Vulnerability Assessment Details

MDKSA-2005:127-1: mozilla-thunderbird

Vulnerability Assessment Summary
Check for the version of the mozilla-thunderbird package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2005:127-1 (mozilla-thunderbird).


A number of vulnerabilities were reported and fixed in Thunderbird 1.0.5 and
Mozilla 1.7.9. The following vulnerabilities have been backported and patched
for this update.


Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2005:127-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Apple PowerMac G3 Blue & White Install Disc with OS 8.5.1 *Vintage Mac Stuff*
$24.99
Apple PowerMac G3 Blue & White Install Disc with OS 8.5.1 *Vintage Mac Stuff* pictureApple Mac Computer Macintosh Rainbow Logo Vintage Retro Art Work Aluminum Metal
$6.99
Apple Mac Computer Macintosh Rainbow Logo Vintage Retro Art Work Aluminum Metal pictureVintage apple mac clris file maker 11
$9.99
Vintage apple mac clris file maker 11 pictureVintage apple mac macintoshse owners guide
$9.99
Vintage apple mac macintoshse owners guide picture


Discussions

No Discussions have been posted on this vulnerability.